/* https://fontawesome.com/icons?d=gallery&q= */
@import url('https://fonts.googleapis.com/css?family=Ubuntu');
body
{
    font-family: 'Ubuntu', sans-serif;
    margin: 0;
}
a
{
    color: #FFF;
    text-decoration: none;
}
a:hover
{
    color: #C7C7C7;
}
.icon
{
    margin-right: 5px;
}
.textSep
{
    margin-left: 15px;
    margin-right: 15px;
}
.contents
{
    position: relative;
    max-width: 1170px;
    margin: 0 auto;
}
#header
{
    background-color: #2c2c2c;
}
#bonusSmall
{
    margin-top: 10px;
}
#subHeaderLeft
{
    float: left;
    padding-left: 10px;
    padding-top: 20px;
}
#subHeaderRight
{
    float: right;
    padding-right: 8px;
    padding-top: 22px;
}
#subHeaderRight::after
{
    clear: both;
}
#subHeaderRightSmall
{
    float: right;
    padding-right: 36px;
    padding-top: 15px;
}
#subHeaderRightSmall::after
{
    clear: both;
}
a.button
{
    font-size: 13px;
    color: #FFF;
    background-color: #00a02c;
    padding: 12px 12px 12px 12px;
}
a.button:hover
{
    color: #FFF;
    background-color: #00cc2c;
}
a.buttonLink
{
    font-size: 13px;
    color: #FFF;
    background-color: #2c2c2c;
    padding: 12px 12px 12px 12px;
}
a.buttonLink:hover
{
    color: #FFF;
    background-color: #00cc2c;
}
a.buttonMobile
{
    font-size: 12px;
    font-family: Arial;
    color: #FFF;
    background-color: #00a02c;
    padding: 7px 6px 7px 6px;
}
a.buttonMobile:hover
{
    color: #FFF;
    background-color: #00cc2c;
}
a.button2
{
    font-size: 13px;
    color: #FFF;
    border-bottom: 2px dashed;
    padding-bottom: 4px;
    margin-left: 6px;
    margin-right: 0px;
}
a.button2:hover
{
    color: #C7C7C7;
}
#mainBackground
{
    background: url( 'images/background-header.jpg' ) top center no-repeat;
    background-size: cover;
}
.langTable
{
    display: none;
    width: 100%;
    background-color: #000001;
    padding-top: 10px;
}
.langTable td
{
    border-right: 1px solid #2c2c2c;
    border-bottom: 1px solid #2c2c2c;
    padding: 10px;
}
.langTable td:last-child
{
    border-right: 0;
}
.langTable tr:last-child td
{
    border-bottom: 0;
}
.langTable td img
{
    padding-right: 10px;
}
.langTable td a:hover
{
    color: #fff;
}
.langTable td:hover
{
    background-color: #2db144;
}
.menu_icon
{
    padding-left: 5px;
}
#mainBackgroundBlockContainer
{
    position: absolute;
    width: 100%;
}
#mainBackgroundBlock
{
    color: #9fa8bc;
    border: 1px solid #ccc;
    background-color: #FFF;
    box-shadow: 1px 2px 7px rgba(0,0,0,.1),inset 0 4px 0 transparent;
    margin: 5px;
}
#mainBackgroundBlockLarge
{
    color: #9fa8bc;
    border: 1px solid #ccc;
    background-color: #FFF;
    box-shadow: 1px 2px 7px rgba(0,0,0,.1),inset 0 4px 0 transparent;
    margin: 5px;
}
#mainBackgroundBlockExtraLarge
{
    color: #9fa8bc;
    border: 1px solid #ccc;
    background-color: #FFF;
    box-shadow: 1px 2px 7px rgba(0,0,0,.1),inset 0 4px 0 transparent;
    margin: 5px;
}
#mainBackgroundBlock_title
{
    border-left: 4px solid #00a02c;
    color: #000001;
    height: 80px;
    font-weight: bold;
    font-size: 15px;
    width: 318px;
    padding-left: 25px;
    margin-top: 30px;
}
#mainBackgroundBlock i
{
    font-size: 20px;
    color: #00a02c;
}
#mainBackgroundBlockLarge i
{
    font-size: 20px;
    color: #00a02c;
}
#mainBackgroundBlockExtraLarge i
{
    font-size: 20px;
    color: #00a02c;
}
#mainBackgroundBlock_text
{
    color: #666;
    margin-top: 5px;
    padding-left: 18px;
    font-size: 15px;
}
#mainBackgroundBlock_buttons
{
    text-align: center;
    margin-top: 50px;
}
.mainBackgroundBlock_buttons_container
{
    display: inline-block;
    margin-right: 22px;
}
#mainBackgroundBlock_buttons a.button
{
    font-weight: bold;
    background-color: #000001;
    color: #ffffff;
}
#mainBackgroundBlock_buttons a.button:hover
{
    background-color: #2c2c2c;
}
#mainBackgroundPostBlocks
{
    text-align: center;
}
.mainBackgroundPostBlock
{
    color: #8088a0;
    border: 1px solid #ccc;
    background-color: #fff;
    text-align: center;
    box-shadow: 1px 2px 7px rgba(0,0,0,.1),inset 0 4px 0 #000001;
    border-radius: 5px 5px 3px 3px;
    margin: 5px;
}
.mainBackgroundPostBlock_icon
{
    color: #2c2c2c;
    height: 40px;
    font-size: 40px;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 5px;
}
.mainBackgroundPostBlock_title
{
    color: #000001;
    height: 40px;
    font-weight: bold;
    padding: 5px;
}
.mainBackgroundPostBlock_text
{
    margin-top: -6px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
}
#counters
{
    text-align: center;
    margin-top: 50px;
}
.counter
{
    display: inline-block;
    text-align: center;
    position: relative;
}
.counter:not(:last-child)::after
{
    position: absolute;
    display: block;
    top: -10px;
    right: 0;
    content: '';
    -webkit-transform: skew(-20deg);
    -ms-transform: skew(-20deg);
    transform: skew(-20deg);
    width: 1.5px;
    height: 4.5625em;
    background: #9fa8bc;
}
.counter_title
{
    color: #2c2c2c;
    font-size: 30px;
    font-weight: bold;
}
.counter_text
{
    color: #000001;
    font-size: 14px;
}
.section
{
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}
.section_title
{
    color: #000001;
    font-size: 15px;
    font-weight: bold;
}
.section_title span
{
   color: #2db144;
}
.section_text
{
    margin-top: 20px;
    margin-bottom: 10px;
    color: #000001;
    font-size: 14px;
}
.section_line_left  
{
    display: inline-block;
    width: 35%;
    height: 60px;
    background-image: url( 'images/left.png' );
    background-repeat: no-repeat;
    background-size: 415px 54px;
    background-position: right 24px
}
.section_button
{
    display: inline-block;
    width: 28%;
}
.section_line_right 
{
    display: inline-block;
    width: 35%;
    height: 60px;
    background-image: url( 'images/right.png' );
    background-repeat: no-repeat;
    background-size: 415px 54px;
    background-position: left 24px
}
#mapImage
{
    text-align: center;
}
#mapImage img
{
    width: 100%;
    max-width: 850px;
}
#mapBox
{
    text-align: center;
}
#mapBox img
{
    width: 100%;
    max-width: 850px;
}
#mapBoxSmall
{
    text-align: center;
}
#mapBoxSmall img
{
    width: 100%;
    max-width: 764px;
}
.contents_text
{
    padding: 20px;
    padding-top: 0;
    color: #2c2c2c;
    font-size: 14px;
}
#footer
{
    padding: 20px;
    color: rgba(255,255,255,.7);
    font-size: 12px;
    background-color: #000001;
}
#footerMenu
{
    font-size: 13px;
    font-weight: bold;
}
#footerMenu a
{
    margin-right: 10px;
}
@media screen and ( max-width: 449px )
{
    /* mobile small screen */
     #logoBig
    {
        display: none;
    }
    #logos
    {
        display: none;
    }
    #logoSmall
    {
        display: block;
    }
    #mapBox
    {
        display: none;
    }
    #signupBig
    {
        display: none;
    }
    #bonusBig
    {
        display: none;
    }
    #country
    {
        display: none;
    }
    #signupSmall
    {
        display: block;
        height: 464px;
        width: 328px;
        margin-top: 5px;
        margin-bottom: 12px;
    }
    #subHeaderRight {display: none;}
    #mainBackground
    {
        height: 420px !important;
    }
    #mainBackgroundBlock
    {
        margin: 0 auto;
        width: 90% !important;
        height: 360px !important;
    }
    #mainBackgroundBlockLarge
    {
        margin: 0 auto;
        width: 90% !important;
        height: 378px !important;
    }
    #mainBackgroundBlockExtraLarge
    {
        margin: 0 auto;
        width: 90% !important;
        height: 390px !important;
    }
    #mainBackgroundBlockContainer
    {
        margin-top: 10px !important;
    }
    #mainBackgroundBlock_buttons
    {
        width: 92%;
        margin: 0 auto;
        margin-top: 10px;
    }
    .mainBackgroundBlock_buttons_container
    {
        display: block;
        margin-bottom: 10px;
        margin-right: 0 !important;
    }
    .mainBackgroundBlock_buttons_container a.button
    {
        display: block;
    }
    #mainBackgroundPostBlocks
    {
        margin-top: auto !important;
    }
    .mainBackgroundPostBlock
    {
        width: 90% !important;
        height: 235px;
    }
    .counter
    {
        width: 90% !important;
        margin-bottom: 20px;
    }
    .counter:not(:last-child)::after
    {
        display: none;
    }
    .section_line_left
    {
        width: 10% !important;
    }
    .section_button
    {
        width: 68% !important;
    }
    .section_line_right
    {
        width: 10% !important;
    }
}
@media screen and ( max-width: 1023px )
{
    /* mobile */
    #logoBig
    {
        display: none;
    }
    #logos
    {
        display: none;
    }
    #logoSmall
    {
        display: block;
        margin-top: -15px;
        margin-left: -4px;
    }
    #signupBig
    {
        display: none;
    }
    #bonusBig
    {
        display: none;
    }
    #country
    {
        display: none;
    }
    #signupSmall
    {
        display: block;
        height: 464px;
        width: 328px;
        margin-top: 5px;
        margin-bottom: 12px;
    }   
    #header
    {
        height: 42px;
    }
    #headerTop
    {
        display: none;
    }
    #logo
    {
        height: 28px;
    }
    #subHeaderCenter
    {
        display: none;
    }
    #subHeaderRight {display: none;}
    .hambugerMenu
    {
        font-size: 20px;
        color: #ffffff;
        position: absolute;
        right: 8px;
        top: 10px;
    }
    #hambugerMenuOpened
    {
        right: 15px;
        display: none;
    }
    #mobileManu, .lang_menu
    {
        width: 250px;
    }
    #mobileMenu
    {
        position: relative;
        z-index: 1;
        display: none;
        float: right;
        background-color: #000001;
        overflow: auto !important;
    }
    #mobileMenu::after
    {
        clear: right;
    }
    #mobileMenu>a
    {
        display: block;
        text-align: center;
        font-size: 13px;
        font-weight: bold;
        border-bottom: 1px solid #2c2c2c;
        padding-top: 12px;
        padding-bottom: 12px;
    }
    #mobileMenu>a:hover, #mobileMenu>a.mobileMenu_selected
    {
        color: #C7C7C7;
    }
    #mainBackground
    {
        height: 520px;
    }
    #langMenuMobile
    {
        font-size: 16px;
        text-align: center;
    }
    #langMenuMobile .lang_menu_button
    {
        padding: 10px;
    }
    #langMenuMobile .lang_menu_button a
    {
        font-size: 16px;
        font-family: Verdana;
        text-shadow: 0px 2px 5px #000;
    }
    #mainBackgroundBlockContainer
    {
        margin-top: 50px;
    }
    #mainBackgroundBlock
    {
        margin: 0 auto;
        width: 480px;
        height: 292px;
    }
    #mainBackgroundBlockLarge
    {
        margin: 0 auto;
        width: 480px;
        height: 292px;
    }
    #mainBackgroundBlockExtraLarge
    {
        margin: 0 auto;
        width: 480px;
        height: 292px;
    }
    #mainBackgroundPostBlocks
    {
        margin-top: -100px;
    }
    .mainBackgroundPostBlock
    {
        display: inline-block;
        vertical-align: top;
        width: 46%;
        height: 235px;
    }
    .counter
    {
        width: 46%;
        margin-bottom: 20px;
    }
    .counter:not(:last-child)::after
    {
        display: none;
    }
    .section_line_left
    {
        width: 20%;
    }
    .section_button
    {
        width: 58%;
    }
    .section_line_right
    {
        width: 20%;
    }
}

@media screen and ( max-width: 1024px )
{
    /* desktop */
#notseen
    {
        display: none;
    }
}

@media screen and ( min-width: 1024px )
{
    /* desktop */
    #logoBig
    {
        display: block;
        height: 48px;
        width: 132px;
        margin-top: -8px;
        margin-left: -4px;
    }
    #logoSmall
    {
        display: none;
    }
    #bonusSmall
    {
        display: none;
    }
    #mapSmall
    {
        display: none;
    }
    #signupBig
    {
        display: block;
        max-width: 1088px;
        margin-top: 2px;
        margin-bottom: 15px;
    }
    #signupSmall
    {
        display: none;
    }
    #countrySmall
    {
        display: none;
    }
    #subHeaderRightSmall {display: none;}
    #header
    {
        height: 70px;
    }
    #headerTop
    {
        height: 40px;
        background-color: #000001;
        font-size: 13px;
        color: #fff;
    }
    #subHeaderTopLeft
    {
        float: left;
        padding-left: 10px;
        padding-top: 12px;
    }
    #subHeaderTopRight
    {
        float: right;
        padding-right: 10px;
        padding-top: 12px;
    }
    #subHeaderTopRight::after
    {
        clear: both;
    }
    #logo
    {
        height: 35px;
    }
    #subHeaderCenter
    {
        float: left;
        padding-left: 35px;
        padding-top: 30px;
        font-weight: bold;
        font-size: 14px;
    }
    #subHeaderCenter a
    {
        padding: 15px;
    }
    #subHeaderCenter a:hover, #subHeaderCenter a.subHeaderCenter_selected
    {
        color: #C7C7C7;
    }
    .hambugerMenu, #mobileMenu
    {
        display: none;
    }
    #mainBackground
    {
        height: 650px;
    }
    .lang_menu
    {
        width: 385px;
    }
    #langMenuDesktop
    {
        position: absolute;
        z-index: 1;
        right: 10px;
        top: 30px;
    }
    #langMenuDesktop .lang_menu_button
    {
        font-size: 18px;
        font-family: Verdana;
        position: absolute;
        right: 10px;
        top: -20px;
    }
    #mainBackgroundBlockContainer
    {
        margin-top: 100px;
    }
    #mainBackgroundBlock
    {
        display: inline-block;
        width: 480px;
        height: 318px;
    }
    #mainBackgroundBlockLarge
    {
        display: inline-block;
        width: 480px;
        height: 292px;
    }
    #mainBackgroundBlockExtraLarge
    {
        display: inline-block;
        width: 480px;
        height: 292px;
    }
    #mainBackgroundPostBlocks
    {
        margin-top: -100px;
    }
    .mainBackgroundPostBlock
    {
        display: inline-block;
        vertical-align: top;
        width: 23%;
        height: 235px;
    }
    .counter
    {
        width: 23%;
    }
}

.APP {
	color: #00cc2c;
    font-size: 14px;}

.APP a:link {
	color: #00cc2c;
    font-size: 14px;
	text-decoration: underline;}

.APP a:visited {
	color: #00cc2c;
    font-size: 14px;
	text-decoration: none;}

.APP a:hover {
	color: #2c2c2c;
	text-decoration: underline;}
	
.URLs {
	color: #00cc2c;
    font-size: 14px;
    line-height: 20px;}

.URLs a:link {
	color: #00cc2c;
    font-size: 14px;
	text-decoration: underline;
	line-height: 20px;}

.URLs a:visited {
	color: #00cc2c;
    font-size: 14px;
	text-decoration: none;
	line-height: 20px;}

.URLs a:hover {
	color: #2c2c2c;
	text-decoration: underline;
	line-height: 20px;}
	
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}


.big-green-btn {
    padding: 17px 32px;
    font-size: 18px;
    border-radius: 50px;
    font-weight: 400;}
    
.green-btn {
    background: #2c2c2c;
    padding: 12px 32px;
    border-radius: 25px;
    color: #fff !important;
    text-decoration: none;
    border: none;}
    
a.green-btn:hover {
    color: #2c2c2c;
    background-color: #000001;}
    
h3 {
	font-size:14;
	font-weight: normal;
	color: #000001;
}

h4 {
	font-size:0.9em;
	margin:.68em 0;
	color: #111;
	font-weight: normal;
	text-decoration: underline;
}

.w3-container:after,.w3-container:before,.w3-panel:after,.w3-panel:before,.w3-row:after,.w3-row:before,.w3-row-padding:after,.w3-row-padding:before,
@media (max-width:992px){.w3-sidebar.w3-collapse{display:none}.w3-main{margin-left:0!important;margin-right:0!important}.w3-auto{max-width:100%}}
.w3-top,.w3-bottom{position:fixed;width:100%;z-index:1}.w3-top{top:0}.w3-bottom{bottom:0}
.w3-overlay{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:2}
.w3-display-topleft{position:absolute;left:0;top:0}.w3-display-topright{position:absolute;right:0;top:0}
.w3-display-bottomleft{position:absolute;left:0;bottom:0}.w3-display-bottomright{position:absolute;right:0;bottom:0}
.w3-display-middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
.w3-display-left{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}
.w3-display-right{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}
.w3-display-topmiddle{position:absolute;left:50%;top:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.w3-display-bottommiddle{position:absolute;left:50%;bottom:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.w3-display-container:hover .w3-display-hover{display:block}.w3-display-container:hover span.w3-display-hover{display:inline-block}.w3-display-hover{display:none}
.w3-display-position{position:absolute}
.w3-circle{border-radius:50%}
.w3-round-small{border-radius:2px}.w3-round,.w3-round-medium{border-radius:4px}.w3-round-large{border-radius:8px}.w3-round-xlarge{border-radius:16px}.w3-round-xxlarge{border-radius:32px}
.w3-row-padding,.w3-row-padding>.w3-half,.w3-row-padding>.w3-third,.w3-row-padding>.w3-twothird,.w3-row-padding>.w3-threequarter,.w3-row-padding>.w3-quarter,.w3-row-padding>.w3-col{padding:0 8px}
.w3-container,.w3-panel{padding:0.01em 16px}.w3-panel{margin-top:16px;margin-bottom:16px}
.w3-pale-red,.w3-hover-pale-red:hover{color:#333!important;background-color:rgb(234, 246, 255)!important}
.w3-leftbar{border-left:6px solid #ccc!important}.w3-rightbar{border-right:6px solid #ccc!important}
.w3-border-table,.w3-hover-border-red:hover{border-color:#378ecc!important}